/*
Theme URI: https://www.facebook.com/wasef201
Author: Wassef Abdelhameed & Amr Almohamdy
Author URI: https://mostaql.com/u/AmrAlmohamdy
Version: 2.0
*/

.centerText{
	text-align: center;
}

.rightText{
	text-align: right;
}

a.moreRed{
	color:#292929;
}

.more{
	display: block;
}

.soonPosts.lightBackground{
	color: #292929;
    display: block;
    margin: 0px auto 20px auto;
    font-size: 16px;
}

.soonPosts.darkBackground{
	color: white;
    display: block;
    margin: 0px auto 20px auto;
    font-size: 16px;
}

.col-md-4{
	padding-bottom: 10px;
}

.news-item-time{
	font-size:12px;
	margin-top:-20px
}